@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;900&display=swap');

body {
    font-family: 'Roboto', sans-serif !important;
    font-size: 18px;
    font-weight: 100 !important;
    color: #3e3e3e;
    text-align: center;

}

.space {
    margin-top: 20px;
    margin-bottom: 20px;
}
.main {
   /* width: 500px;
    margin: 0 auto;*/
    display: inline-block;
    text-align: center;
}
.main h1{
    text-align: left;
}

.contactBox {
    margin-top: 50px;
    color: #3e3e3e;
    font-size: 12px;
}
.registerForm {
    text-align: right;
    font-weight: 400;
    display: inline-block;
}

.registerForm div {
    margin-bottom: 20px;
}

.registerForm label{
    font-size: 14px;
    margin-top: 10px;
    float: unset;
    display: block;
}

.registerForm input {
    font-size:  18px;
    padding: 5px;
    border: 1px solid #cdcdcd;
    margin-left: 10px;
    width: 200px;
    border-radius: 5px;
}

.registerForm select {
    border: 1px solid #cdcdcd;
    margin-left: 10px;
    /*padding: 5px;*/

    background-color: white;
    color: black;
    /*padding: 12px;*/
    width: 250px;
    /*border: none;*/
    height: 30px;
    font-size: 18px;

    outline: none;
}

.registerButton {

    background-color: #FFFFFF;

    border: 1px solid #25505e;
    display: inline-block;
    cursor: pointer;
    color: #0F0F0F;
    font-family: 'Roboto', sans-serif !important;
    font-size: 18px;
    font-weight: 100;
    padding: 10px 20px 10px 20px !important;

    border-radius: 5px;
    text-decoration: none;

}

.registerButton:hover {
    color: #7f7f7f;
}

.registerButton:active {
    position: relative;
    top: 1px;

}

.infoBox {
    margin-bottom: 50px;
    text-align: left;
    font-weight: 400;
}